Subject: Last Call: <draft-ietf-softwire-dual-stack-lite-07.txt> (Dual-Stack Lite Broadband Deployments Following IPv4 Exhaustion) to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 29 Mar 2011 23:12:28 -0700

The IESG has received a request from the Softwires WG (softwire) to
consider the following document:
- 'Dual-Stack Lite Broadband Deployments Following IPv4 Exhaustion'
  <draft-ietf-softwire-dual-stack-lite-07.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-04-12. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-softwire-dual-stack-lite/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-softwire-dual-stack-lite/

No IPR declarations have been submitted directly on this I-D.